#wa-compsubpage-mrgt8sri1dtdbd7m4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:25px 0px 25px 0px;}
#wa-compsubpage-mrgt8sri1dtdbd7m4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrgt8sri1dtdbd7m4g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mrgt8sri1dtdudbdw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-mrgt8sri1dtdudbdw0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrgt8sri1dtdudbdw0>.wa-container-vspacer {height:0px;}
#wa-comptext-j4sur2ng1dsshbca9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4sur2ng1dsshkxkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4sur2ob1dssh60m4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4sur2ob1dssh6445c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4sur2ob1dssh66sjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4sur2ob1dssh69khs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4sur2ob1dssh6dukg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mrgt8sri1dtdukkkqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mrgt8sri1dtdulc9hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mrgt8sri1dtdulc9hc {padding:35px 25px 0px 25px;}
#wa-container-mrgt8sri1dtdbs5l6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrgt8sri1dtdbs5l6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrgt8sri1dtdbs5l6o>.wa-container-vspacer {height:0px;}
#wa-container-mrgt8sri1dtdulc41s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrgt8sri1dtdulc41s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrgt8sri1dtdulc41s>.wa-container-vspacer {height:0px;}
#wa-container-mrgt8sri1dtdulc5mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrgt8sri1dtdulc5mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrgt8sri1dtdulc5mo>.wa-container-vspacer {height:0px;}
#wa-container-mrgt8sri1dtdulc77k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 50px 0px;}
#wa-container-mrgt8sri1dtdulc77k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrgt8sri1dtdulc77k>.wa-container-vspacer {height:0px;}
#wa-container-mrgt8sri1dtduld4e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrgt8sri1dtduld4e8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrgt8sri1dtduld4e8>.wa-container-vspacer {height:0px;}
#wa-container-mrgt8sri1dtet29z7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mrgt8sri1dtet29z7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrgt8sri1dtet29z7k>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mrgt8sri1dtdbs5l6o {background-color:#000000;}
#wa-container-wrapper-mrgt8sri1dtdulc77k {background-color:#000000;}
#wa-container-wrapper-mrgt8sri1dtduld4e8 {background-color:#000000;}
#wa-container-wrapper-mrgt8sri1dtet29z7k {background-color:#ffffff;}
#wa-row-j4sur2ng1dssicie68 {margin:0px 0px;}
#wa-row-j4sur2ng1dssicie68>div {padding: 0px 0px;}
#wa-row-j4sur2ob1dssidurhc {margin:0px 0px;}
#wa-row-j4sur2ob1dssidurhc>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdbb636o {margin:0px 0px;}
#wa-row-mrgt8sri1dtdbb636o>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdbd10ww>.wa-item-rowspacer {height:75px;}
#wa-row-mrgt8sri1dtdud95gg {margin:0px 0px;}
#wa-row-mrgt8sri1dtdud95gg>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4 {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo>div {padding: 0px 0px;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .dropdown-menu {background-color:rgba(0,0,0,0.701961);}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j4sur2ng1dssiciie8] .dropdown-menu > li > a:focus {background-color:rgba(61,61,61,0.901961);}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default {background-color:rgba(0,0,0,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-brand, [id^=wa-compmenu-j4sur2ng1dssiciie8].navbar-nav li a, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#51c37c;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-nav > .open > a:focus {color:#51c37c; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-toggle {background-color:#e0e0e0 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j4sur2ng1dssiciie8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j4sur2ng1dssiciie8] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-j4sur2ng1dssiciie8].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4sur2ng1dssicie68 {margin:0px 0px;}
#wa-row-j4sur2ng1dssicie68>div {padding: 0px 0px;}
#wa-row-j4sur2ob1dssidurhc {margin:0px 0px;}
#wa-row-j4sur2ob1dssidurhc>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdbb636o {margin:0px 0px;}
#wa-row-mrgt8sri1dtdbb636o>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdud95gg {margin:0px 0px;}
#wa-row-mrgt8sri1dtdud95gg>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4 {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4sur2ng1dssicie68 {margin:0px 0px;}
#wa-row-j4sur2ng1dssicie68>div {padding: 0px 0px;}
#wa-row-j4sur2ob1dssidurhc {margin:0px 0px;}
#wa-row-j4sur2ob1dssidurhc>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdbb636o {margin:0px 0px;}
#wa-row-mrgt8sri1dtdbb636o>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdud95gg {margin:0px 0px;}
#wa-row-mrgt8sri1dtdud95gg>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4 {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4sur2ng1dssicie68 {margin:0px 0px;}
#wa-row-j4sur2ng1dssicie68>div {padding: 0px 0px;}
#wa-row-j4sur2ob1dssidurhc {margin:0px 0px;}
#wa-row-j4sur2ob1dssidurhc>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdbb636o {margin:0px 0px;}
#wa-row-mrgt8sri1dtdbb636o>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdud95gg {margin:0px 0px;}
#wa-row-mrgt8sri1dtdud95gg>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4 {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudbdn4>div {padding: 0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo {margin:0px 0px;}
#wa-row-mrgt8sri1dtdudd7uo>div {padding: 0px 0px;}
}
